__gnu_cxx::_Mutable_ContainerConcept(3)

NAME
__gnu_cxx::_Mutable_ContainerConcept -

SYNOPSIS

Detailed Description

  template<class _Container> struct __gnu_cxx::_Mutable_ContainerConcept< _Container >

Definition at line 590 of file boost_concept_check.h.

  Public Types
typedef _Container::iterator _Iterator
typedef _Container::pointer _Pointer
typedef _Container::reference _Reference
typedef _Container::value_type _Value_type

  Public Member Functions
void __constraints ()

  Public Attributes
_Container __c
_Container __c2
_Iterator __i

Author

Generated automatically by Doxygen for libstdc++ from the source code.